#glavni{
    color:blue ;
}
body{
    background-color: beige;
}
p{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.text{
    color: blueviolet;
}
h1{
    color: aqua;
    font-family: Arial, Helvetica, sans-serif ;
}
#link:active{
    color: red;
}

a:visited{
    color: cadetblue;
}
a:hover{
    color:green
}
